.page-wrapper {
	padding-bottom: 0;
}
.wpcf7-spinner {
	position: absolute;
}
.inquiry .wpcf7-form .form-flat input[type=submit] {
	padding: 5px 15px;
}
.button, button, input[type=button], input[type=reset], input[type=submit] {
	min-height: auto;
	line-height: 1.5;
}
.row {
	margin-left: -15px;
	margin-right: -15px;
	max-width: calc(100% + 30px);
}
.row>div {
	padding: 0 15px;
}
.list-tag button {
	padding: 0;
	margin-bottom: 0;
}
#logo {
	width: auto;
}
.container {
	margin: 0 auto !important;
}
@media (min-width: 768px) {
	.container {
		max-width: 720px !important;
	}
}
@media (min-width: 992px) {
	.container {
		max-width: 960px !important;
	}
}
@media (min-width: 1200px) {
	.container {
		max-width: 1140px !important;
	}
}
@media (min-width: 1440px) {
	.container {
		max-width: 1400px !important;
	}
}
/* 导航修改 */
.header {
	z-index: 100 !important;
}
.header-main .hide-for-medium li.html.custom {
	display: block;
}
.hide-for-medium.flex-right li.html.custom a {
	padding-left: 0;
}
.header path {
	fill: var(--style-color);
}
@media (min-width: 1440px) {
    .header-main .nav>li>a {
        padding: 0 15px;
    }
}
@media (max-width: 1439px){
    .logo-left .logo {
        margin-right: 20px;
    }
	.header-main .nav>li>a {
		font-size: 16px;
		padding: 0 10px;
	}
}
@media (max-width: 1199px){
	#logo img {
		height:40px !important;
	}
	header,
	.header-main,
	.header.show-on-scroll, .stuck .header-main {
		height: 60px!important;
	}
	.hide-for-medium, [data-show=hide-for-medium]{
		display: none!important;
	}
	.show-for-medium, [data-show=show-for-medium],
	.hide-for-medium.flex-right {
		display: block!important;
		margin-left: 0;
	}
	.hide-for-medium.flex-right .nav>li>a {
		padding-right: 0!important;
	}
	.header-main .nav>li>a.is-small {
		padding-right: 0;
	}
}
@media (min-width: 1200px){
	#logo img {
		height: 44px;
	}
	.hide-for-medium.flex-left {
		margin: 0 10px;
	}
	.hide-for-medium.flex-left .nav-left {
		justify-content: center;
		flex-wrap: nowrap;
	}
	.header-main .nav>li>a.is-small {
		padding: 0;
	}
}
@media (min-width: 1440px){
	#logo img {
		height: 53px;
	}
}
/* 底部 */
@media (max-width: 767px){
	.footer {
		margin-bottom: 50px;
		padding-top: 0;
	}
}

/* 首页 */
.idx-about .info-group {
	border-radius: 10px
}
.idx-case {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.idx-case .row {
	margin: 0;
}
.idx-case .rt .swiper-btn-wrap {
	left: 5px;
}
.idx-case .next-btn, .idx-case .prev-btn {
	font-size: 40px !important;
}
.next-prev-thumbs li.has-dropdown:hover>.nav-dropdown, .no-js li.has-dropdown:hover>.nav-dropdown, li.current-dropdown>.nav-dropdown {
	left: 0;
}
.swiper-pagination {
	position: static !important;
}
.idx-dealership .item:not(:hover) .pic::after {
	display: none;
}
.idx-contact .wpcf7-form .form-flat input:not([type=submit]), 
.idx-contact .wpcf7-form .form-flat select,
.idx-contact .wpcf7-form .form-flat textarea {
	border-radius: 5px !important;
	margin-bottom: 0;
}
.idx-contact .btn {
	min-height: auto;
	line-height: 1.5;
	font-size: 18px;
	text-transform: capitalize;
	font-weight: normal;
	border-radius: 5px !important;
}

@media (min-width: 768px) {
	.idx-contact .flex-row>div:last-child {
		padding-right: 0 !important;
	}
}
@media (min-width: 992px) {
	.idx-case .col-md-7.rt {
		padding-right: 0;
	}
}
@media (min-width: 1200px) {
	.idx-contact .wpcf7 .wpcf7-form-control-wrap {
		margin-bottom: 46px;
	}
	.idx-case .img-title {
		height: 60px;
	}
}
@media (min-width: 1440px) {
	.idx-product .row {
		max-width: 1440px;
		margin: 0 -25px !important;
	}
	.idx-case .img-title {
		height: 78px;
	}
	.idx-case .swiper-btn-wrap {
		bottom: 40px !important;
	}
	.idx-contact .btn {
		font-size: 24px !important;
	}
}
@media (max-width: 1439px) {
	.idx-case .prev-btn {
		margin-right: 15px !important;
	}
}
@media (max-width: 767px) {
	.idx-contact .wpcf7 .flex-row.form-flat .flex-col, 
	.idx-contact .wpcf7 .form-flat .flex-row .flex-col {
		padding-right: 0 !important;
	}
}

/* 产品分类 */
.products_cate .bg-img {
	padding-bottom: 78%;
	background-color: #676767;
}
.products_cate .bg-img a {
	display: none;
}
@media (min-width: 992px) {
	.products_cate .info-wrap {
		transition: transform .3s;
	}
	.products_cate .info-wrap:hover {
		transform: scale(1.1);
	}
}


/* 产品列表 */
.products div.sub-info {
	max-height: none;
}
.products .lt-nav .pdt-inquiry form {
	margin-bottom: 0;
}
.products .btn {
	border-radius: 5px !important;
	text-transform: capitalize;
}
.products .rt-content .pdt-list>.row {
	margin: 0 -8px;
	max-width: calc(100% + 16px);
}
.products .rt-content .pdt-list>.row>div {
	padding: 0 8px;
	margin-bottom: 20px;
}
.products .tit a {
	display: --webkit-box;
	text-overflow: ellipsis;
	--webkit-box-orient: vertical;
	--webkit-line-clamp: 2;
	overflow: hidden;
}
@media (min-width: 1200px){
	.products .rt-content .pdt-list>.row>div {
		margin-bottom: 35px;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.products .tit {
		height: 60px;
	}
}
@media (max-width: 640px){
	.products .tit {
		height: 54px;
	}
}

/* 产品详情 */
.products-nav .nav-list li {
	margin-bottom: 0;
}
.pdt-desc .info ul li {
	position: relative;
	text-indent: 10px;
}
.pdt-desc .info ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 12px;
	width: 4px;
	height: 4px;
	background: #333;
	border-radius: 50%
}
.cate-nav .list-tag button {
	padding: 0;
	margin: 0;
	box-shadow: none;
}
.cate-nav .list-tag button i {
	margin: 0;
}
.params-wrap .item-group .icon-list {
	align-items: center;
	margin-top: 5px;
}
.params-wrap .icon-list li {
	line-height: 1;
	margin-bottom: 0;
}
.params-wrap .icon-list li:first-child i {
	font-size: 65px;
}
.params-wrap .icon-list li:nth-child(2) i,
.params-wrap .icon-list li:nth-child(3) i{
	font-size: 45px;
}
.params-wrap .icon-list li:last-child i {
	font-size: 30px;
}
.video .item .video-player {
	padding-bottom: 0;
}
@media (min-width: 1200px) {
	.params-wrap .item-group .icon-list {
		margin-top: 75px;
	}
}
@media (min-width: 1440px){
	.pdt-related .rt .row {
		max-width: calc(100% + 38px);
	}
}
@media (max-width: 767px) {
	.params-wrap .icon-list {
		justify-content: center !important;
	}
}

/* 新闻详情 */
.blog-detail .new-info a {
    color: var(--style-color);
    text-decoration: underline;
}
.pagination>a, .pagination>span {
	color: var(--style-color);
	border-color: var(--style-color);
}
.pagination>a:hover, .pagination>span:hover, .pagination>span {
	color: #fff;
	background-color: var(--style-color);
}

/* 联系页 */
.contact .btn {
	font-weight: normal;
	text-transform: capitalize;
	font-size: 20px;
	border-radius: 5px !important;
}
@media (min-width: 1200px) {
	.contact .btn {
		font-size: 26px;
	}
}

/* 合作伙伴页 */
.process .list-tag button,
.process .tab-list li {
	margin-bottom: 0;
}
.become form {
	margin-bottom: 0;
}
.become textarea {
	padding-left: 1.5rem;
}
.become .btn {
	font-weight: normal;
	text-transform: capitalize;
	font-size: 20px;
	border-radius: 5px !important;
}
.become textarea::-webkit-input-placeholder {
	color: #999999;
}
.become textarea:-moz-placeholder {
	color: #999999;
}
.become textarea::-moz-placeholder {
	color: #999999;
}
.become textarea:-ms-input-placeholder {
	color: #999999;
}
@media (max-width: 767px) {
	.become .wpcf7 .flex-row.form-flat .flex-col, 
	.become .wpcf7 .form-flat .flex-row .flex-col {
		padding-right: 0;
	}
}
@media (min-width: 768px) {
	.become .flex-row>div:last-child {
		padding-right: 0 !important;
	}
}
@media (min-width: 1200px) {
	.become .btn {
		font-size: 26px;
	}
}

/* about页 */
.advantage .pic img {
	width: 100%;
	min-height: 210px;
	object-fit: cover;
}
.advantage .title {
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
@media (min-width: 992px){
	.advantage .lt .tab-list li.active::before {
		z-index: 0;
	}
}
@media (max-width: 767px) {
	.milestone .lt {
		width: 100%;
	}
}


/* case详情页 */
.cases-detail {
	padding-bottom: 30px;
}
.cases-detail .wp-block-image:not(:first-child),
.cases-detail figure:not(:first-child) {
	margin-top: 20px;
}
.cases-detail .wp-block-image:not(:last-child) {
	margin-bottom: 20px;
}
.cases-detail figure:last-child {
	margin-bottom: 0;
}
@media (min-width: 1200px){
	.cases-detail {
		padding-bottom: 60px;
	}
}



.content-area .row-main {
	margin: 0;
}
.content-area .row-main>div {
	width: 100%;
}
.content-area .col-inner {
	padding: 30px 15px;
	max-width: 720px;
	margin: 0 auto !important;
}
.content-area .col-inner a {
	color: var(--style-color);
	text-decoration: underline;
}
.content-area .col-inner h2 {
	text-align: left;
	font-size: 20px;
	margin: 20px 0 10px;
}
.content-area .col-inner h2:first-child {
	margin-top: 0;
}
.content-area .col-inner h3 {
	font-size: 18px;
}
.content-area .col-inner ul {
	padding-left: 20px;
	list-style: disc !important;
}
.content-area .col-inner ul li,
.content-area .col-inner p {
	line-height: 1.8;
	margin-left: 0;
}
.content-area .col-inner ul li:last-child {
	margin-bottom: 0;
}
@media (min-width: 768px) {
	.content-area .col-inner h2 {
		font-size: 24px;
	}
}
@media (min-width: 992px) {
	.content-area .col-inner {
		max-width: 960px;
	}
}
@media (min-width: 1200px) {
	.content-area .col-inner {
		max-width: 1140px;
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.content-area .col-inner h2 {
		font-size: 30px;
		margin: 30px 0 15px;
	}
	.content-area .col-inner h3 {
		font-size: 20px;
	}
}
@media (min-width: 1440px) {
	.content-area .col-inner {
		max-width: 1400px;
	}
}